<?php
  if (! isset($_SESSION["nomServeur"])) {session_destroy();include("accueilAM.php");exit();}
?>
<html>
<head>
<title>Accueil tudiant</title>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<link rel="stylesheet" href="styles.css" type="text/css">
</head>

<body bgcolor="#FFFFFF" text="#000000">
<?php
  bandeau();
  $_SESSION["depuis"]=0; //rien en couleur inverse
  include("menu.php");
?>
<br />
<table width="100%" border="0" cellspacing="0" cellpadding="0" align="center">
  <tr> 
    <td class="titre"> 
      <p> Livret de comp&eacute;tences - BTS Assistant(e) de Manager<br>
        Espace &eacute;tudiant(e) <br />
        <a href="aide.htm#saisie" target="_blank" class="aide">aide</a><br />
      </p>
    </td>
  </tr>
  <tr> 
    <td> 
      <table width="100%" border="1" cellspacing="0" cellpadding="4" align="center">
        <tr> 
          <td width="38%" class="sousTitre">Cette application vous permet de saisir 
            les situations professionnelles r&eacute;elles ou simul&eacute;es 
            v&eacute;cues lors de la formation (ou dans l'emploi pour les candidats 
            de la formation continue), ayant mobilis&eacute; les comp&eacute;tences 
            informatiques figurant dans le r&eacute;f&eacute;rentiel du dipl&ocirc;me.</td>
          <td width="24%" class="sousTitre">Cette application vous permet aussi 
            de g&eacute;rer les diff&eacute;rentes situations d&eacute;j&agrave; 
            saisies </td>
          <td width="38%" class="sousTitre">Elle vous permet enfin d'&eacute;diter 
            votre livret de comp&eacute;tences, support d'&eacute;valuation de 
            l'&eacute;preuve E6 - Action professionnelle</td>
        </tr>
        <tr> 
          <td width="38%" class="info" valign="top"> 
            <p>Une situation professionnelle 
            permet de r&eacute;aliser une ou plusieurs productions; chaque production 
            permet de d&eacute;montrer une ou plusieurs comp&eacute;tences.</p>
            La structure logique de ces informations peut se sch&eacute;matiser 
              ainsi :
            <ul>
              <li>situation 1 
                <ul>
                  <li>production 1 
                    <ul>
                      <li>comp&eacute;tence 1</li>
                      <li>comp&eacute;tence 2</li>
                    </ul>
                  </li>
                  <li>production 2 
                    <ul>
                      <li>comp&eacute;tence 3</li>
                    </ul>
                  </li>
                </ul>
              </li>
              <li>situation 2
                <ul>
                  <li>...</li>
                </ul>
              </li>
            </ul>
            Pour une situation professionnelle, 
              vous devez indiquer :<br />
            <ul>
              <li> un intitul&eacute; descriptif</li>
              <li>les dates de d&eacute;but et de fin de cette situation</li>
              <li>ses objectifs, ses enjeux et ses contraintes</li>
              <li>les acteurs concern&eacute;s</li>
              <li>l'environnement technologique et les ressources mobilis&eacute;es.</li>
            </ul>
            Pour une production r&eacute;alis&eacute;e 
              &agrave; l'occasion d'une situation, vous devez indiquer :
            <ul>
              <li> un intitul&eacute; descriptif</li>
              <li>ses documents num&eacute;riques produits</li>
              <li>les comp&eacute;tences du 
                programme que vous estimez avoir d&eacute;montr&eacute;es.</li>
            </ul>
          </td>
          <td width="24%" class="info" valign="top">Vous pouvez modifier ou compl&eacute;ter 
            les informations d&eacute;j&agrave; saisies tant qu'elles n'ont pas 
            encore &eacute;t&eacute; valid&eacute;es par le professeur ou le formateur.</td>
          <td width="38%" class="info" valign="top"> 
            <p>En vue de l'examen, les situations pr&eacute;c&eacute;demment saisies 
              sont regroup&eacute;es par comp&eacute;tences.</p>
            Ces comp&eacute;tences sont organis&eacute;es en trois cat&eacute;gories 
            :<br />
            <ul>
              <li>Les comp&eacute;tences cit&eacute;es par le candidat et valid&eacute;es 
                par le professeur ou le formateur ; la validation du professeur 
                ou formateur responsable est accompagn&eacute;e d'un commentaire.<br />
                <b>Attention, cette cat&eacute;gorie ne concerne que les candidats 
                issus de la formation initiale ou continue.</b></li>
              <br />
              <br />
              <li>Les comp&eacute;tences cit&eacute;es par le candidat, non valid&eacute;es 
                par le professeur ou le formateur.<br />
                <b>Cette cat&eacute;gorie r&eacute;sulte de l'auto-&eacute;valuation 
                effectu&eacute;e par le candidat. Elle comporte toutes les comp&eacute;tences 
                cit&eacute;es par les candidats libres qui n'ont pas eu l'opportunit&eacute; 
                de les faire valider par un professeur ou un formateur.</b></li>
				<br />
              <br />
              <li>Les comp&eacute;tences non encore mises en pratique.<br />
                <b>Cette cat&eacute;gorie concerne tous les candidats.</b></li>
            </ul>
          </td>
        </tr>
      </table>
    </td>
  </tr>
</table>
</body>
</html>
